Subject: Re: [mpls] IPR poll on draft-ietf-mpls-entropy-lsp-ping

From: Nobo Akiya <[email-masked]>
Date: Thu, 25 Feb 2016 19:47:11 +0900

Hi Loa,

I am not aware of any IPR for the subject draft other than that which was
disclosed in IPR statement 2546.

Thanks,
Nobo

On Wed, Jan 6, 2016 at 6:00 AM, Carlos Pignataro (cpignata) <
[email-masked]> wrote:

> Loa,
>
> I am not aware of any relevant IPR for the subject draft, other that
> what’s already been disclosed.
>
> Thanks,
>
> — Carlos.
>
> > On Jan 5, 2016, at 2:56 AM, Loa Andersson <[email-masked]> wrote:
> >
> > Working Group,
> >
> > The authors of draft-ietf-mpls-entropy-lsp-ping has told us that
> > the document is ready to be considered for working last call.
> >
> > We will start an IPR poll prior to the start of the wglc.
> >
> > This mail starts the IPR poll.
> >
> > Are you aware of any IPR that applies to draft-ietf-mpls-entropy-
> > lsp-ping?
> >
> > If so, has this IPR been disclosed in compliance with IETF IPR rules
> > (see RFCs 3979, 4879, 3669 and 5378 for more details).
> >
> > There are three IPR disclosures filed directly against this document.
> >
> > If you are listed as a document author or contributor please respond to
> > this email regardless of whether or not you are aware of any relevant
> > IPR. *The response needs to be sent to the MPLS wg mailing list.* The
> > document will not advance to the next stage until a response has been
> > received from each author and contributor.
> >
> > If you are on the MPLS WG email list but are not listed as an author or
> > contributor, then please explicitly respond only if you are aware of any
> > IPR that has not yet been disclosed in conformance with IETF rules.
> >
> >
> > /Loa
> > mpls wg co-chair
> > --
> >
> >
> > Loa Andersson                        email: [email-masked]
> > Senior MPLS Expert                          [email-masked]
> > Huawei Technologies (consultant)     phone: +46 739 81 21 64
>
>